## aiohttp-fast-zlib 0.2.3

=== debian/changelog ===
aiohttp-fast-zlib (0.2.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Mar 2025 20:22:35 +0000

aiohttp-fast-zlib (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077043)

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 20:19:53 -0500
