=== debian/control ===
Source: aiohttp-fast-zlib
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-isal <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/Bluetooth-Devices/aiohttp-fast-zlib
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiohttp-fast-zlib
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiohttp-fast-zlib.git

Package: python3-aiohttp-fast-zlib
Architecture: all
Depends:
 python3-isal,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to enhance zlib performance in aiohttp
 This library improves the performance of zlib in aiohttp by replacing it with
 more efficient alternatives. It substitutes the default zlib usage in aiohttp
 with 'isal' which is designed to boost compression and decompression speeds
 significantly. This enhancement is particularly beneficial in contexts where
 aiohttp's websocket connections may suffer from zlib-induced bottlenecks.
