## aiohttp-fast-zlib 0.3.0

=== debian/changelog ===
aiohttp-fast-zlib (0.3.0-2) unstable; urgency=medium

  * Downgrade python3-isal from Depends to Recommends, as the module is
    optional and the library falls back to standard zlib when isal is not
    present. This avoids problems on architectures where python3-isal is
    unavailable.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Dec 2025 17:52:39 +0000

aiohttp-fast-zlib (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Jun 2025 10:43:16 +0100
