=== debian/control ===
--- 
+++ 
@@ -15,18 +15,19 @@
  python3-isal <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/Bluetooth-Devices/aiohttp-fast-zlib
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiohttp-fast-zlib
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiohttp-fast-zlib.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aiohttp-fast-zlib
 Architecture: all
 Depends:
- python3-isal,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-isal,
 Description: Library to enhance zlib performance in aiohttp
  This library improves the performance of zlib in aiohttp by replacing it with
  more efficient alternatives. It substitutes the default zlib usage in aiohttp
