=== debian/watch ===
Version: 5

Template: Github
Owner: Bluetooth-Devices
Project: aiohttp-fast-zlib
